cancel
Showing results for 
Search instead for 
Did you mean: 
Create a Post
Highlighted

Couldn't uninstall older (Take-121) hotfix package

Jump to solution

Hi Mates,

I have similar issue on 3 more appliances. All has GAiA R80.10 running on 5400, 5600,15K series appliances. I trying to install latest hotfix accumulator general availability Take-154 through CPUSE. Unfortunately CPUSE couldn't uninstall previous hotfix Take-121. Even I tried to uninstall Take-121 hotfix uninstall manually, Still same error. 

Tags (2)
1 Solution

Accepted Solutions

Re: Couldn't uninstall older (Take-121) hotfix package

Jump to solution

As it says in the error - you must uninstall the "Smack" hotfix first 

4 Replies

Re: Couldn't uninstall older (Take-121) hotfix package

Jump to solution

As it says in the error - you must uninstall the "Smack" hotfix first 

Re: Couldn't uninstall older (Take-121) hotfix package

Jump to solution

Problem solved 🙂

Re: Couldn't uninstall older (Take-121) hotfix package

Jump to solution

Our 5400 appliance still couldn't uninstall. Then I contacted TAC and they provided script. If someone have a same issue. Please contact TAC..

0 Kudos

Re: Couldn't uninstall older (Take-121) hotfix package

Jump to solution

I've seen few cases when packages have simply disappeared from repository so I had to copy them pack in manually. Really weird as I know installation was flawless via CPUSE

0 Kudos